info:
  name: Get Library Folders
  type: http
  seq: 1
http:
  method: GET
  url: '{{base_url}}/api/libraries/{{library_id}}/folders'
  auth: inherit
  body:
    type: none
  headers:
  - key: Content-Type
    value: application/json

docs: |-
  ## Get Library Folders
    
    Retrieves all folders associated with a specific library.
    
    **Method:** GET
    
    **Endpoint:** /api/libraries/{id
